LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XRoot.idl File Reference
`import "com/sun/star/xml/input/XNamespaceMapping.idl";`
`import "com/sun/star/xml/input/XElement.idl";`
`import "com/sun/star/xml/input/XAttributes.idl";`
`import "com/sun/star/xml/sax/SAXException.idl";`
`import "com/sun/star/xml/sax/XLocator.idl";`

Go to the source code of this file.

## Classes
interface | XRoot
| Root interface being passed to SaxDocumentHandler service upon instantiation. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::input
| no idea what this does but it's all marked "internal".